<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c64b50ed68507f3974eb43a78a62d937">
  <dict>
    <!--2024-03-14 20:11:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
